/* http://www.menucool.com */

#slider-vas, #slider-vas div.sliderInner {
    width:222px;height:262px;/* Must be the same size as the slider images */
    
}

#slider-vas {	
	position:relative;    
    
}

/* the link style (if an image is wrapped in a link) */
#slider-vas a.imgLink {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}


/* --------- Others ------- */

#slider-vas div.loading 
{
    width:100%; height:100%;
    background:transparent url(js/loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}
#slider-vas div.navBulletsWrapper  {display:none;}
#slider-vas img, #slider-vas>b, #slider-vas a>b {
	position:absolute; border:none; display:none;
}

#slider-vas div.sliderInner {
	overflow:hidden; 
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider-vas>a, #slider-vas video, #slider-vas audio {display:none;}




#slider-vas2, #slider-vas2 div.sliderInner {
    width:204px;height:367px; margin-left:5px;/* Must be the same size as the slider images */
    
}

#slider-vas2 {	
	position:relative;    
    
}

.navBulletsWrapper {
	display:none;
	}
/* the link style (if an image is wrapped in a link) */
#slider-vas2 a.imgLink {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}


/* --------- Others ------- */

#slider-vas2 div.loading 
{
    width:100%; height:100%;
    background:transparent url(js/loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}
#slider-vas2 div.navBulletsWrapper  {display:none;}
#slider-vas2 img, #slider-vas2>b, #slider-vas2 a>b {
	position:absolute; border:none; display:none;
}

#slider-vas2 div.sliderInner {
	overflow:hidden; 
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider-vas2>a, #slider-vas2 video, #slider-vas2 audio {display:none;}